usr/include/gamer usr/include/fetk
usr/include/mc usr/include/fetk
usr/include/punc usr/include/fetk
usr/lib/*/libgamer.so
usr/lib/*/libmc.so
usr/lib/*/libpunc.so
usr/lib/*/libcgcode.so
usr/lib/*/libvf2c.so
